# Uses of Interface
io.dapr.v1.AppCallbackHealthCheckGrpc.AsyncService

Packages that use AppCallbackHealthCheckGrpc.AsyncService
Package
Description
io.dapr.v1

## Uses of AppCallbackHealthCheckGrpc.AsyncService in io.dapr.v1

Classes in io.dapr.v1 that implement AppCallbackHealthCheckGrpc.AsyncService
Modifier and Type
Class
Description
`static class`
`AppCallbackHealthCheckGrpc.AppCallbackHealthCheckImplBase`
Base class for the server implementation of the service AppCallbackHealthCheck.
Methods in io.dapr.v1 with parameters of type AppCallbackHealthCheckGrpc.AsyncService
Modifier and Type
Method
Description
`static final io.grpc.ServerServiceDefinition`
AppCallbackHealthCheckGrpc.`bindService(AppCallbackHealthCheckGrpc.AsyncService service)`